<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_use_stats', language 'es', version '2.4'.
 *
 * @package     block_use_stats
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockname'] = 'Estadísticas de uso';
$string['configcapturemodules'] = 'Lista de módulos de captura';
$string['configcapturemodules_desc'] = 'Módulos a considerar en el análisis de detalle';
$string['configcustomtagselect'] = 'Seleccione etiqueta personalizada';
$string['configcustomtagselect_desc'] = 'Esta consuta necesita devolver un único resultado por fila de registro. Este resultado la columna de la etiqueta personalizada {$a}';
$string['configenablecompilecube'] = 'Activar compilación cubo';
$string['configfromwhen'] = 'Desde';
$string['dimensionitem'] = 'Clases visibles';
$string['modulename'] = 'Seguimiento de actividad';
$string['noavailablelogs'] = 'No hay registros disponibles';
$string['pluginname'] = 'Estadísticas de usuario';
$string['showdetails'] = 'Muestra detalles';
$string['timeelapsed'] = 'Tiempo transcurrido';
