<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'es', version '2.4'.
 *
 * @package     theme_aardvark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backcolor'] = 'Color de fondo';
$string['backcolordesc'] = 'Cambia el color del fondo (Corresponde a las áreas laterales y  no afecta al área del contenido principal)';
$string['backimage'] = 'Imagen de fondo';
$string['backimagedesc'] = 'Cambia la imagen de fondo en el aspecto gráfico. El actual es un azul nube borroso, pero si te parece una cabecera demasiado clara, puedes pegat la URL de la imagen que quieras usar aquí o déjar el campo vacío para utilizar fondo de color blanco.';
$string['backposition'] = 'Posición de la imagen de fondo';
$string['backpositioncentred'] = 'Centrado';
$string['backpositiondesc'] = 'Elija entre una imagen centrada o repetida.';
$string['backpositionfixed'] = 'Centrado (fijo)';
$string['backpositionrepeat'] = 'Repetido (horizontal)';
$string['backpositiontiled'] = 'Repetido (mosaico)';
$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'Habilitar Australia';
$string['ceopdesc'] = 'Habilitar informes CEOP';
$string['ceopnone'] = 'Desactivar';
$string['ceopuk'] = 'Habilitar Reino Unido';
$string['choosereadme'] = 'Aardvark es un tema de tres columnas para Moodle 2.5+ creado originalmente por Shaun Daubney para <a href="http://www.newbury-college.ac.uk">Newbury College</a> basado en Bootstrap';
$string['configtitle'] = 'Aardvark';
$string['copyright'] = 'Copyright';
$string['copyrightdesc'] = 'El nombre de su organización.';
$string['credit'] = 'Basado en un tema original creado por Shaun Daubney';
$string['disclaimer'] = 'Renuncia';
$string['disclaimerdesc'] = 'El contenido de este área de texto será mostrado en el pie de cada página.';
$string['emailurldesc'] = 'Escriba la URL de su servicio de email (por jemplo, http://mail.mycollege.ac.uk or http://www.mycollege.edu/mail)';
$string['facebook'] = 'URL de Facebook';
$string['facebookdesc'] = 'Introduzca la URL de su página de Facebook. (algo como http://www.facebook.com/mycollege)';
$string['flickr'] = 'URL de Flickr';
$string['flickrdesc'] = 'Introduzca la URL de su página de Flickr. (algo como http://www.flickr.com/mycollege)';
$string['googleplus'] = 'URL de Google+';
$string['googleplusdesc'] = 'Introduzca la URL de su perfil de Google+. (algo como http://plus.google.com/107817105228930159735)';
$string['instagram'] = 'URL de Instagram';
$string['instagramdesc'] = 'Introduzca la URL de su página de Instagram (a través de web.stagram). (algo como https://www.instagram.com/mycollege/)';
$string['linkedin'] = 'URL para Linkedln';
$string['linkedindesc'] = 'Escriba la URL para su perfil en Linkednl (por ejemplo: http://www.linkedin.com/compañía/micolegio)';
$string['pluginname'] = 'Aardvark (Oso Hormiguero)';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['twitter'] = 'URL de Twitter';
$string['twitterdesc'] = 'Escriba la URL de su canal de Twitter (ejemplos:  https://twitter.com/UNAM_MX ;  https://twitter.com/IPN_MX ; https://twitter.com/uamx ; https://twitter.com/UVMMEXICO)';
$string['youtube'] = 'URL de YouTube';
$string['youtubedesc'] = 'Escriba la URL de su canal de YouTube  (por ejemplo: http://www.youtube.com/user/unam)';
