<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_compilatio', language 'es', version '2.4'.
 *
 * @package     plagiarism_compilatio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['compilatio'] = 'Plugin de detección de plagio Compilatio';
$string['compilatio_draft_submit'] = 'Cuando el fichero debe ser enviado a Compilatio';
$string['compilatio_studentemail'] = 'Enviar un e-mail al estudiante';
$string['compilatio_studentemail_help'] = 'Se enviará un e-mail al alumno cuando un fichero ha sido tratado para informarle de que el informe está disponible.';
$string['compilatiodefaults'] = 'Valores predeterminados para Compilatio';
$string['defaultupdated'] = 'Los valores predeterminados han sido actualizados';
$string['enabledandworking'] = 'El plugin Compilatio está activado y funcionando.';
$string['failedanalysis'] = 'Compilatio falló al analizar su documento:';
$string['filereset'] = 'Un fichero ha sido reiniciado para reenviarlo a Compilatio';
$string['pending'] = 'Fichero en espera de envío a Compilatio.';
$string['pluginname'] = 'Plugin de plagio Compilatio';
$string['previouslysubmitted'] = 'Enviado anteriormente como';
$string['report'] = 'informe';
$string['savedconfigsuccess'] = 'Ajustes de plagio guardados';
$string['showwhenclosed'] = 'Cuando la actividad esté cerrada';
$string['startanalysis'] = 'Empezar análisis';
$string['studentdisclosuredefault'] = 'Todos los ficheros subidos aquí serán enviados al servicio de detección de plagio Compilatio';
$string['studentemailcontent'] = 'El fichero entregado a {$a->modulename} en {$a->coursename} ha sido tratado por la herramienta de detección de plagio Compilatio {$a->modulelink}';
$string['studentemailsubject'] = 'Fichero tratado por Compilatio';
$string['submitondraft'] = 'Enviar un fichero cuando se suba por primera vez';
$string['submitonfinal'] = 'Enviar un fichero cuando un estudiante lo envía para calificar';
$string['unknownwarning'] = 'Un error ocurrió durante el envío del fichero a Compilatio.';
$string['waitingforanalysis'] = 'Este archivo será procesado en {$a}';
